<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/linearLayout01"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#FFFFFF" >

    <Button android:orientation="vertical"  
		android:layout_height="wrap_content"  
		android:id="@+id/button1"
		android:layout_width="wrap_content" 
		android:textColor="#0000FF"
		android:text="这是button1，可以点击" />
    
	<Button android:orientation="vertical"  
		android:layout_height="wrap_content"  android:id="@+id/button2"
		android:layout_width="wrap_content" 
		android:textColor="#CD0000"
		android:text="这是button2，可以点击" />
	
	<Button android:orientation="vertical"  
		android:layout_height="wrap_content"  android:id="@+id/button3"
		android:layout_width="wrap_content" 
		android:textColor="#000000"
		android:text="这是button3，可以点击" />

</LinearLayout>
